config("rootstrap_config") {
    cflags = [
            "--sysroot={{.Sysroot}}",
        {{- range .IncludePath}}
            "-I={{.}}",
        {{- end}}
    ]
    ldflags = [
            "--sysroot={{.Sysroot}}",
        {{- range .Library}}
            "-l{{.}}",
        {{- end}}
    ]
}
